<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateProductCategoriesTable extends Migration {

	public function up()
	{
		Schema::create('ProductCategories', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->string('name')->nullable();
			$table->string('icon', 255)->nullable();
			$table->text('comment')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('ProductCategories');
	}
}
